.tags-list {
	margin-inline: calc(-1 * var(--container-padding));
	padding: 11px var(--container-padding) 8px;
	display: flex;
	gap: 4px;
	border-top: 1px solid var(--neutral-0150);
	overflow-x: auto;
	white-space: nowrap;
}

.catalog-page__filter {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.catalog-page__filter-result:not(._show) {
	display: none;
}

/* banner */
.multi-offer-banner {
	position: relative;
	margin-top: 12px;
	padding: 20px;

	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 32px;

	border-radius: 4px;
	background: linear-gradient(180deg, var(--neutral-0800) 0%, var(--neutral-0900) 100%);
}
.multi-offer-banner::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 134px;
	height: 134px;
	background: url('../../images/multi-offer-banner-bg.png') no-repeat center center / cover;
	z-index: 1;
}
.multi-offer-banner__content {
	padding-right: 76px;
	font-weight: var(--fw-400);
	font-size: 15px;
	line-height: 22px;
	color: var(--neutral-0200);
}
.multi-offer-banner__title {
	margin-bottom: 8px;
	font-weight: var(--fw-600);
	font-size: 24px;
	line-height: 32px;
	color: var(--neutral-0000);
}

.catalog-page__side-buttons:has(.catalog-page__filter-result._show) {
	display: flex;
}

.catalog-page__list {
	margin-top: 8px;
}

.catalog-page__listings {
	padding-top: 8px;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
	gap: 24px 8px;
}

@media (min-width: 768px) {
	.multi-offer-banner {
		margin-bottom: 12px;
		flex-direction: row;
		align-items: flex-end;
		gap: 20px;
	}
	.multi-offer-banner__content {
		width: 348px;
		padding-right: 0;
	}

	.catalog-page__list {
		margin-top: 0;
	}
	.catalog-page__listings {
		padding-top: 0;
		column-gap: 16px;
	}
}

@media (min-width: 1140px) {
	.multi-offer-banner__content {
		width: 428px;
		padding-right: 32px;
	}

	.catalog-page__list {
		margin-top: 12px;
	}
	.catalog-page__listings {
		padding-top: 16px;
		grid-template-columns: 1fr;
		gap: 16px;
	}
	.catalog-page__side-group {
		padding: 16px;
		box-shadow: inset 0 0 0 1px var(--neutral-0150);
		border-radius: 4px;
	}
	.catalog-page__side-buttons {
		margin: -12px -15px -15px;
		pointer-events: none;
	}
	.catalog-page__filter-result {
		pointer-events: auto;
	}
}
